version="1.0.0"
tags={
	"Alternative History"
	"National Focuses"
}
name="[NCNS] PRC Remove Late Game Focus Exclusive"
supported_version="1.17.*"
path="/home/js0ny/.local/share/Paradox Interactive/Hearts of Iron IV/mod/prc-remove-lategame-exclusive"
remote_file_id="3623920863"